body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #00387D;
	margin: 0px;
	background-image: url(../images/pageelements/dotsbg.gif);
	background-repeat: repeat;
	
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	padding: 10px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #FFFFFF;
	background-image: url(../images/pageelements/footer_bg.gif);
	width: 100%;
	background-repeat: repeat;
	height: 14px;
	
}
a:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	text-decoration: none; 
	color: #085094;
	}
a:visited { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	color: #085094;
	}
a:hover, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	color: #ffffff;
	text-decoration: underline;	
	}
.h1Bold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.li {
	margin: 0px;
	list-style-position: outside;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	list-style-type: disc;
} 
.tableofimages {
	width: 100%;
	border: 8px;
	}
.table {
	border:1px solid #ffffff;
	border-collapse:collapse;
	width: 100%
}

.table td {
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}
.bluebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #007ca4;
	background-repeat: no-repeat;
	width: 185px;
	margin: 0px;
	padding: 0px 0px 0px 7px;
}
.orangeBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #ed9b4f;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px 0px 0px 7px;
	width: 0px;
}
.redBox {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #DC241F;
	background-repeat: no-repeat;
	width: 185px;
	margin: 0px;
	padding: 0px 0px 0px 7px;
}
.tanBox {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #D5C4A1;
	background-repeat: no-repeat;
	width: 185px;
	margin: 0px;
	padding: 0px 0px 0px 7px;
}
.h1Padded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
.h2Padded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
}
.h1PaddedItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	padding: 10px;
	font-style: italic;
}
.h1Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #002D62;
	text-align: center;
}
.sidebg {
	background-color: #FFFFFF;
	background-image: url(../images/pageelements/sidebg.gif);
	background-repeat: repeat;
}
.blueline {
	background-color: #002D62;
	height: 1px;
	width: 100%;
}
.h1Red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #D5C4A1;
	text-decoration: underline;
}
.sidebgleft {

	background-color: #FFFFFF;
	background-image: url(../images/pageelements/sidebg_left.gif);
	background-repeat: repeat;
}
.tableofcontentsBlue {
	background-color: #007CA4;
}
.h3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.h3Bold {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.h3Padded {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	padding: 10px;
}
a.bodylinkswhite:link { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	text-decoration: none; 
	color: #ffffff;
	}
a.bodylinkswhite:visited { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	color: #ffffff;
	}
a.bodylinkswhite:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	color: #000000;
	text-decoration: underline;	
	}
a.bodylinkswhite:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal; 
	color: #ffffff;
	text-decoration: none;	
	}
.blueBox02 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #007CA4;
	background-image: url(../images/homepics/bikes.gif);
	background-repeat: no-repeat;
	width: 185px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
.OrangeBox02 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #ED9B4F;
	background-image: url(../images/homepics/carsvans.gif);
	background-repeat: no-repeat;
	width: 185px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
.redBox02 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #DC241F;
	background-image: url(../images/homepics/booking.gif);
	background-repeat: no-repeat;
	width: 185px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
.tanBox02 {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #D5C4A1;
	background-image: url(../images/homepics/map.gif);
	background-repeat: no-repeat;
	width: 185px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
